Bug 1650337 - dcallagh account used in internal test code
Summary: dcallagh account used in internal test code
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Beaker
Classification: Community
Component: tests
Version: 26
Hardware: All
OS: All
urgent
urgent vote
Target Milestone: 26.2
Assignee: Christopher Beer
QA Contact: Christopher Beer
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-15 21:52 UTC by Christopher Beer
Modified: 2018-12-12 14:38 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-28 15:01:11 UTC


Attachments (Terms of Use)

Description Christopher Beer 2018-11-15 21:52:43 UTC
Description of problem:

The internal Redhat tests for verifying gerrit submissions try to pull a repo that points to a directory using Dan's (dcallagh) account


Version-Release number of selected component (if applicable):


How reproducible:
All submissions to Gerrit will fail.

Additional info:
Jobs are

Comment 3 Christopher Beer 2018-11-28 15:01:11 UTC
New repos are working properly in Jenkins. Procedure for updating the files was documeted here: https://mojo.redhat.com/docs/DOC-1185972


Note You need to log in before you can comment on or make changes to this bug.